Source

django-test-helper / requirements.txt

megaman821 f369d14 
Django>=1.2